[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.GetBitmapHandle

Gets the value for the Handle property.

## Declaration

Source position: graphics.pp line 1399

`protected function TCustomBitmap.GetBitmapHandle: HBITMAP; override;`

## Function result

Value for the property.

## See also

TCustomBitmap.Handle |  | The operating system Handle associated with this bitmap.
TRasterImage.GetBitmapHandle |  | Gets the value for the BitmapHandle property.